.search-container{
	background-color: $gray-700;
	color: $white;
}

.search-wrapper{
	width: 100%;
	@include media ('>=phone') {
		width: 35vw;
		max-width: 18.8rem;
	}
	
	button{
		

		&:hover{

			i{
				color: $white;
			}
		}

		i{
			transition: all 1s;
			color: $gray;
		}
	}
}

.form-control{

	&:focus+.underline {
		background-color: $orange;
		width: 0;
	}
}

.underline {
	background-color: $gray-700;
	display: inline-block;;
	height: 2px;
	left: .8rem;
	bottom: .825rem;
	position: absolute;
	transition: all 1s cubic-bezier(.17,1.22,.73,-0.43);
	width: 75%;
	z-index: 10;
	@include media ('>=phone') {
		width: 60%;
	}
	@include media ('>=tablet') {
		width: 75%;
	}
}

.login-links-container, .phone-container{
	padding: 0 .5rem;
	@include media ('>=phone') {
		padding: 0 1.2rem;
	}

	a{
		letter-spacing: -1px;
		line-height: 3.1;
		position: relative;
		@extend %underline;

		&::before {
			background: $white;
		}

		&::after {
			background: $white;
		}
	}
}

.phone-container{
	border-right: 2px solid $gray;
	
	img{
		margin-right: .225rem;
	}
}

.btn-search{
	background-color: $gray-600;
	border-color: transparent;
	transition: all .5s;
	&:hover{
		background-color: $gray-900;
	}
}

.feedback-section-wrapper{
	align-items: center;
	@include media ('>=phone') {
		align-items: flex-end;
	}
	@include media ('>=1300px') {
		align-items: center;
	}
}

.logo-container{
	padding: 1rem .5rem;
	width: 100%;
	background-color: $black;
	@include media ('>=phone') {
		padding: .95rem 4.5rem;
		max-width: 25rem;
	}
}

.nav-wrapper{
	position: absolute;
	top: 2rem;
	@include media ('>=desktop') {
		position: relative;
		top: 0;
	}
}

.feedback-wrapper{
	right: 0;
	top: 3.5rem;
	@include media ('>=desktop') {
		top: 0;
		left: 0;
	}
}

.feedback-nav{
	margin-bottom: 0;
	margin-right: .75rem;
	@include media ('>=phone') {
		margin-bottom: .75rem;
	}
	@include media ('>=1300px') {
		margin-bottom: 0;
		margin-right: 0;
	}
}

.feedback-list{
	margin-bottom: 0;

	li{
		border: 1px solid transparent;
		
		@include media ('>=desktop') {
			border: none;
			margin-right: .3rem;
		}
		
		&:last-child{
			margin-right: 0;
		}

		&:nth-child(2){
			a{
				padding-right: .6rem;
			}
		}

		a{
			width: 100%;
			font: 600 $text-font-size $SourceSansPro;
			padding: 0.6375rem .7375rem .6375rem .3875rem;		
		}
	}
	
	img{
		margin-right: .4rem;
	}

	span{
		vertical-align: middle;
		color: $white;
		letter-spacing: .7px;
	}
}

.share-link{
	border-radius: 25%;
	padding: 0 .25rem ;
	background-color: $black;
	left: 1rem;
	position: relative;
	transition: all 1s;
	@include media ('>=phone') {
		left: auto;
		right: 1rem;
		position: absolute;
		right: 2.5rem;
		top: .4rem;
	}
	@include media ('>=widescreen') {
		top: .1rem;
	}
	@include media ('>=1300px') {
		right: -2.5rem;
		top: auto;
	}
	
	&:hover{
		transform: rotate(360deg);
	}
}

.navigation-wrapper{
	border-top: .0625rem solid $gray-300;
	border-bottom: .0625rem solid $gray-300;
}

.main-navigation-wrapper{
	top: 2.5rem;
	left: 1rem;
	@include media ('>=desktop') {
		top: 0;
		left: 0;
	}

	li{

		a{
			position: relative;
			overflow: hidden;

			&::after {
				content: attr(data-text);
				position: absolute;
				width: 100%;
				height: 100%;
				top: 0;
				left: 0;
				opacity: 1;
				transform: translate(0, 30%);
				transition: all .3s;
				z-index: -1;
			}

			&:hover {
				background-color: rgba(21, 106, 163, .4);
				cursor: pointer;
				
				&:after {
					opacity: 1;
					transform: translate(0, 0);
					z-index: 1;
				}
			}
		}
	}
}

.navigation-inner{
	margin-top: -.0625rem;
	margin-bottom: -.0625rem;
}

.navigation-items-list{
	@include media ('>=tablet') {
		display: block;
	}

	li{
		border: .0625rem solid $gray-300;
		text-align: center;
		width: 70vw;
		@include media ('>=phone') {
			width: 20rem;
		}
		@include media ('>=desktop') {
			display: table-cell;
		}

		&:first-child{
			border-left: .125rem solid $gray-300;
		}

		&:last-child{
			border-right: .125rem solid $gray-300;
		}

		a{
			color: $gray-800;
			letter-spacing: -0.01rem;
			line-height: 3.1;
		}
	}
}

